English

Error: ESRI ArcPad 7.0 does not support the connected device type

Error Message

When installing a purchased upgrade of ArcPad 7.0, the following error message may occur:

"ESRI ArcPad 7.0 does not support the connected device type. Application Manager will make the application available for installation when a supported device type is connected."

Cause

ArcPad 7.0 is being installed on a device that is run by an operating system that doesn't support ArcPad.

Solution or Workaround

Please see the Systems Requirements link in Related Information, below.

    Related Information